[ubuntu/xenial-updates] ghostscript 9.26~dfsg+0-0ubuntu0.16.04.6 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Sat Feb 23 16:58:23 UTC 2019


ghostscript (9.26~dfsg+0-0ubuntu0.16.04.6) xenial-security; urgency=medium

  * SECURITY REGRESSION: Ghostscript update causes blue background
    (LP: #1817308)
    - disable debian/patches/lp1815339.patch

ghostscript (9.26~dfsg+0-0ubuntu0.16.04.5) xenial-security; urgency=medium

  * SECURITY REGRESSION: High RIP_MAX_CACHE makes cups output device fail
    (LP: #1815339)
    - debian/patches/lp1815339.patch: fix logic in cups/gdevcups.c.
  * debian/symbols.common: add new symbol missing in previous update.

Date: 2019-02-23 06:06:35.912734+00:00
Changed-By: Chris Coulson <chris.coulson at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/ghostscript/9.26~dfsg+0-0ubuntu0.16.04.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list